<?php
/**
* The template for displaying search result.
* @package airnews
*/
get_header(); ?>
<!-- - - - - - - - - - - - - - Content - - - - - - - - - - - - - - - - -->
<section class="error-page">
    <div class="container">
      <div class="row">
        <div class="error-content text-center">
                  <h1><?php esc_html_e( '404', 'airnews' ); ?></h1>
          <p class="error-sub-text"><?php esc_html_e( "Something went wrong! We couldn't find the page you're looking for. ", "airnews" ); ?></p>
          <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn"><?php esc_html_e( 'go to Homepage', 'airnews' ); ?></a>
        </div>
      </div>
    </div>
  </section>
<?php get_footer(); ?>