<?php
/**
* The template for displaying search result.
* @package airnews
*/
get_header(); ?>
<?php get_template_part( 'template-parts/breadcrumb' ); ?>
<div id="content" class="page-offset-1 with-right-separator sbr">
    <div class="container">
         <?php if ( have_posts() ) :?>
        <div class="row">
            <!-- Main content -->
            <main id="main" class="col-md-8">

                <!-- Post area items -->
                <div class="post-area flex-grid-section">
                    <?php if ( have_posts() ) :
                            while ( have_posts() ) : the_post();
                                get_template_part( 'template-parts/content-part/content', '2' );
                            endwhile; 
                        endif; ?>
                </div>
                <!-- Older posts button -->
                <div class="pagination-section">
                    <?php the_posts_pagination(
                        array(
                            'prev_text' => esc_html(' ', 'airnews' ),
                            'next_text' => esc_html(' ', 'airnews' ),
                            'screen_reader_text' => ' ',
                            'mid_size'          => 3,
                        )
                    ); ?>
                </div>
            </main>
            <!-- Sidebar -->
            <aside id="sidebar" class="col-md-4">      
                <?php get_sidebar(); ?>
            </aside>      
        </div>
        <?php endif;?>
    </div>
</div>
<?php get_footer(); ?>