<?php
/**
* @package airnews
*/
if( post_password_required() ) { return; } ?>
<div class="page-section-area">

    <h6 class="widget-title"><?php comments_number ( esc_html__('No Comments', 'airnews'), esc_html__( '1 Comment', 'airnews'), esc_html__('% Comments', 'airnews') ); ?></h6>
    <?php if( have_comments() ) : ?>
        <!-- Post area items -->
        <?php the_comments_navigation(); ?>
            <div class="post-area comment-section item-style-2 flex-list-section meta-left comment-list">
                <?php wp_list_comments(); ?>
            </div>
        <?php the_comments_navigation(); ?>
    <?php endif;?>
</div>

<?php if( !comments_open() && get_comments_number() ): ?>
    <p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'airnews' ); ?></p>
<?php endif; // end check for comments_open?>
<?php comment_form(); ?>


<?php



function airnews_comment_form_title( $args ) {
        
   $args['title_reply_before'] = '<h6 class="comment-title-widget">';
         $args['title_reply_after']  = '</h6>';

  return  $args;
  
}
add_filter( 'comment_form_defaults', 'airnews_comment_form_title' );

add_filter( 'comment_form_default_fields', 'airnews_placeholders' );

/**
 * Change default fields, add placeholder and change type attributes.
 *
 * @param  array $fields
 * @return array
 */
function airnews_placeholders( $fields )
{
    $fields['author'] = str_replace(
        '<input',
        '<input placeholder="'
            . esc_attr__(
                'Full Name',
                'airnews'
                )
            . '"',
        $fields['author']
    );
    $fields['email'] = str_replace(
        '<input',
        '<input placeholder="'
            . esc_attr__(
                'Email Address',
                'airnews'
                )
            . '"',
        $fields['email']
    ); 
    $fields['url'] = str_replace(
        '<input',
        '<input placeholder="'
            . esc_attr__(
                'website url',
                'airnews'
                )
            . '"',
        $fields['url']
    );

    return $fields;
}


/* Add Placehoder in comment Form Field (Comment) */
add_filter( 'comment_form_defaults', 'airnews_textarea_placeholder' );
 
function airnews_textarea_placeholder( $fields )
{
  
        $fields['comment_field'] = str_replace(
            '<textarea',
            '<textarea placeholder="'.esc_html__("Type Your comment....", "airnews").'"',
            $fields['comment_field']
        );
   
 
    return $fields;
}
function airnews_isa_comment_reform ($arg) {
    $arg['title_reply'] = esc_html__('LEAVE A COMMENT','airnews');
    return $arg;
}
add_filter('comment_form_defaults','airnews_isa_comment_reform'); ?>