<?php get_header(); ?>
<?php get_template_part( 'template-parts/front-parts/slider' ); ?>
  <!-- - - - - - - - - - - - - - Content - - - - - - - - - - - - - - - - -->
  <div id="content" class="page-offset-1 with-right-separator sbr">
    <div class="container">
      <div class="row">
        <!-- Main content -->
        <main id="main" class="col-md-8">

          <!-- Post area items -->
          <div class="post-area flex-grid-section">
            <?php get_template_part( 'template-parts/content-part/content', 'sticky' ); ?>
            <?php 
              if ( have_posts() ) :
                $count = 1;
                while ( have_posts() ) : the_post();
                    get_template_part( 'template-parts/content-part/content', get_post_format() );
                    $count++;
                endwhile; 
              endif;?>
          </div>

          <!-- Older posts button -->
  	      <div class="pagination-section">
            <?php the_posts_pagination(
                array(
                    'prev_text' => esc_html( ' ', 'airnews' ),
                    'next_text' => esc_html( ' ', 'airnews' ),
                    'screen_reader_text' => ' ',
                    'mid_size'          => 3,
                )
            ); ?>
          </div>

        </main>
        <!-- Sidebar -->
        <aside id="sidebar" class="col-md-4">      
          <?php get_sidebar(); ?>
        </aside>      
      </div>
    </div>
  </div>
  <!-- - - - - - - - - - - - - end Content - - - - - - - - - - - - - - - -->
<?php get_footer(); ?>