<?php
/**
 * @package WordPress
 * @subpackage airnews
 * @since 1.0.0
 */
get_header(); ?>

<?php get_template_part( 'template-parts/breadcrumb' ); ?>
<!-- - - - - - - - - - - - - - Content - - - - - - - - - - - - - - - - -->
<div id="content" class="page-offset-1 with-right-separator sbr">
    <div class="container">
    <div class="row">
        <!-- Main content -->
        <main id="main" class="col-md-8">
            <?php  if ( have_posts() ) : the_post(); ?>
                <!-- Post area items -->
                <div class="post-area item-style-2 flex-list-section meta-left item-separator-left">
                    <!-- Post item -->
                    <article class="post-item post-about flex-columns-1 no-separator">
                        <?php if ( has_post_thumbnail() ) : ?>
                            <div class="post-thumbnail">
                                <div class="caption">
                                    <?php the_post_thumbnail(); ?>
                                </div>
                            </div>
                        <?php endif; ?>
                        <div class="entry-header">
                            <div class="entry-summary">
                                <?php the_content(); ?>
                            </div>
                        </div>
                        <?php wp_link_pages(); ?>
                    </article>
                    <?php 
                        if ( comments_open() ):
                            comments_template(); 
                        endif;
                    ?>
                </div>
            <?php endif;?>      
        </main>
        <!-- Sidebar -->
        <aside id="sidebar" class="col-md-4">      
          <?php get_sidebar(); ?>
        </aside>

    </div>
    </div>

</div>

<!-- - - - - - - - - - - - - end Content - - - - - - - - - - - - - - - -->
<?php get_footer(); ?>