<!-- - - - - - - - - - - - - - Breadcrumbs - - - - - - - - - - - - - - - - -->
<div class="border-top-content">
    <div class="container">
    	<?php if ( is_single() ): ?>
    	<?php elseif ( is_page() ): ?>
            <div class="breadcrumbs-2">
                <div class="row">
                    <div class="col-sm-6">
                        <h4><?php wp_title('')?></h4>
                    </div>
                    <div class="col-sm-6">
                        <div class="links">
                        <a class="crumb" href="<?php echo esc_attr(site_url());?>"><?php echo esc_html__( 'Home ', 'airnews' ); ?></a>
                        <span class="crumb" ><?php wp_title('')?></span>
                        </div>
                    </div>
                </div>
            </div>
    	<?php elseif ( is_search() ): ?>
            <div class="breadcrumbs">
                <?php if ( have_posts() ) :?>
                    <span><?php echo esc_html__( 'Search Result for : ', 'airnews' ); ?></span>
                    <a> <?php echo get_search_query(); ?></a>
                <?php else :?>
                        <span><?php echo esc_html__( 'No result Found for : ', 'airnews' ); ?></span>
                         <a><?php echo get_search_query(); ?></a>
                <?php endif ; ?>
            </div>
        <?php elseif ( is_404() ): ?>
            <div class="breadcrumbs-2">
                <div class="row">
                    <div class="col-sm-6">
                        <h4><?php wp_title('')?></h4>
                    </div>
                    <div class="col-sm-6">
                        <div class="links">
                        <a class="crumb" href="<?php echo esc_attr(site_url());?>"><?php echo esc_html__( 'Home ', 'airnews' ); ?></a>
                        <span class="crumb" ><?php wp_title('')?></span>
                        </div>
                    </div>
                </div>
            </div>
    	<?php elseif ( is_author() ): ?>
            <?php $author = get_userdata( get_query_var('author') );?>        
            <div class="breadcrumbs">
                    <span><?php esc_html_e('Author :','airnews'); ?></span>
                    <a><?php echo esc_html($author->display_name);?></a>
            </div>
           
    	<?php elseif ( is_category() ): ?>
            <div class="breadcrumbs">
                <span><?php echo esc_html__( 'Category:', 'airnews' ); ?></span>
                <a> <?php echo single_cat_title('', false); ?></a>
            </div>
    	<?php elseif ( is_tag() ): ?>
    		<div class="breadcrumbs">
                <span><?php echo esc_html__( 'Tag:', 'airnews' ); ?></span>
                <a> <?php echo single_cat_title('', false); ?></a>
            </div>
    	<?php elseif ( is_day() ): ?>
    		<div class="breadcrumbs-2">
                <div class="row">
                    <div class="col-sm-6">
                        <h4><?php wp_title('')?></h4>
                    </div>
                    <div class="col-sm-6">
                        <div class="links">
                        <a class="crumb" href="<?php echo esc_attr(site_url());?>"><?php echo esc_html__( 'Home ', 'airnews' ); ?></a>
                        <span class="crumb" ><?php wp_title('')?></span>
                        </div>
                    </div>
                </div>
            </div>
        <?php elseif ( is_month() ): ?>
    		<div class="breadcrumbs-2">
                <div class="row">
                    <div class="col-sm-6">
                        <h4><?php wp_title('')?></h4>
                    </div>
                    <div class="col-sm-6">
                        <div class="links">
                        <a class="crumb" href="<?php echo esc_attr(site_url());?>"><?php echo esc_html__( 'Home ', 'airnews' ); ?></a>
                        <span class="crumb" ><?php wp_title('')?></span>
                        </div>
                    </div>
                </div>
            </div>
        <?php elseif ( is_year() ): ?>
    		<div class="breadcrumbs-2">
                <div class="row">
                    <div class="col-sm-6">
                        <h4><?php wp_title('')?></h4>
                    </div>
                    <div class="col-sm-6">
                        <div class="links">
                        <a class="crumb" href="<?php echo esc_attr(site_url());?>"><?php echo esc_html__( 'Home ', 'airnews' ); ?></a>
                        <span class="crumb" ><?php wp_title('')?></span>
                        </div>
                    </div>
                </div>
            </div>
    	<?php else: ?>
            <div class="breadcrumbs-2">
                <div class="row">
                    <div class="col-sm-6">
                        <h4><?php wp_title('')?></h4>
                    </div>
                    <div class="col-sm-6">
                        <div class="links">
                        <a class="crumb" href="<?php echo esc_attr(site_url());?>"><?php echo esc_html__( 'Home ', 'airnews' ); ?></a>
                        <span class="crumb" ><?php wp_title('')?></span>
                        </div>
                    </div>
                </div>
            </div>
    	<?php endif; ?>
    </div>
</div>
<!-- - - - - - - - - - - - - - END Breadcrumbs - - - - - - - - - - - - - - - - -->