<!-- Post item -->
<article id="post-<?php the_ID(); ?>" class="post-item flex-columns-2">
    <div class="post-thumbnail">
        <div class="caption">
            <?php if ( has_post_thumbnail() ) :?>
                <?php the_post_thumbnail( 'themag-370x275' ); ?>
            <?php endif;?>
        </div>
    </div>

    <div class="entry-header">

        <div class="entry-meta">
            <ul class="default-list-disk">
            <li>
                <span class="posted-on">
                <a href="<?php the_permalink(); ?>" rel="bookmark">
                    <time class="entry-date" ><?php echo esc_html(get_the_date()); ?></time>
                </a>    
                </span>
            </li>
            <li>
                <span class="cat-links">
                    <?php the_category( esc_html__( ', ', 'airnews' ) ); ?>
                </span>
            </li>
            </ul>
        </div>

        <h3 class="entry-title">
            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
        </h3>

        <div class="entry-summary"><?php the_excerpt(); ?></div>

    </div>
</article>  