<?php
/**
* airnews widgets
* @package airnews
*/
/*
============================
    WIDGET FUNCTIONS
============================
*/
function airnews_widgets() {

    // Blog Post Sidebar

    register_sidebar( array(
			'name' => esc_html__( 'Blog Sidebar', 'airnews'),
			'id' => 'blog_post_sidebar',
			'description' => esc_html__( 'Dynamic Right Sidebar', 'airnews'),
			'widget-title' => '<div id="%1$s" class="widget %2$s">',
			'before_widget' => '<!-- Widget %2$s --> <div class="widget %2$s sidebar">',
			'after_widget' => '</div>',
			'before_title' => '<h6 class="widget-title">',
			'after_title' => '</h6>'
	) );

	// Footer Sidebar

    register_sidebar( array(
		'name' => esc_html__( 'Footer Widget Area 1', 'airnews'),
		'id' => 'footer-widget-area-1',
		'description' => esc_html__( 'The footer widget area 1', 'airnews'),
		'before_widget' => ' <div class="widget %2$s">',
		'after_widget' => '</div> ',
		'before_title' => '<h6 class="widget-title">',
		'after_title' => '</h6>'
	) );	
	
	register_sidebar(array(
		'name' => esc_html__( 'Footer Widget Area 2', 'airnews'),
		'id' => 'footer-widget-area-2',
		'description' => esc_html__( 'The footer widget area 2', 'airnews'),
		'before_widget' => '<div class="widget %2$s"> ',
		'after_widget' => ' </div>',
		'before_title' => '<h6 class="widget-title">',
		'after_title' => '</h6>'
	) );	
	
	register_sidebar(array(
		'name' => esc_html__( 'Footer Widget Area 3', 'airnews'),
		'id' => 'footer-widget-area-3',
		'description' => esc_html__( 'The footer widget area 3', 'airnews'),
		'before_widget' => '<div class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h6 class="widget-title">',
		'after_title' => '</h6>'
	) );	

}
add_action( 'widgets_init', 'airnews_widgets' );