<?php 
global $count;
$airnews_featured_post_onoff  = get_theme_mod('featured_post_button_onoff','off');
$airnews_featured_post        = get_theme_mod('featured_post','');  

if ( $airnews_featured_post_onoff == 'on'  ) : ?>
    <?php $airnews_POST = get_post( $airnews_featured_post ) ;?>
    <article id="post-<?php echo esc_attr( $airnews_POST->ID ) ; ?>" class="post-item flex-columns-1">
        <?php $post_image = get_the_post_thumbnail_url($airnews_POST->ID) ;?>
        <?php if ( !empty( $post_image ) ) :?>
            <div class="post-thumbnail">
                <div class="caption">
                    <?php echo get_the_post_thumbnail( $airnews_POST->ID, 'airnews-770x540' ); ?>
                </div>
            </div>
        <?php endif;?>

        <div class="entry-header">
            <div class="entry-meta">
                <ul class="default-list-disk">
                    <li>
                        <span class="posted-on">
                        <a href="<?php echo esc_url( get_day_link( get_the_time('Y', $airnews_POST->ID ), get_the_time('m', $airnews_POST->ID ), get_the_time('d', $airnews_POST->ID ) ) ) ; ?>" rel="bookmark">
                            <time class="entry-date" ><?php echo esc_html( get_the_date(), 'airnews' ); ?></time>
                        </a>
                        </span>
                    </li>
                    <li>
                        <span class="cat-links">
                        <?php the_category(',', '', $airnews_POST->ID ); ?>
                        </span>
                    </li>
                </ul>
            </div>

            <h3 class="entry-title">
                <a href="<?php echo esc_attr( get_the_permalink( $airnews_POST->ID ) ); ?>"><?php echo esc_html( get_the_title( $airnews_POST->ID ) ); ?></a>
            </h3>

            <div class="entry-summary"><?php echo esc_html( get_the_excerpt( $airnews_POST->ID ) ) ; ?></div>

        </div>

        <footer class="post-action flex-justify-section">
                <div class="post-icon-list">
                    <ul>
                        <li>
                            <a class="icon-comment-4">
                                <?php echo esc_html( get_comments_number( $airnews_POST->ID ) ) ; ?>
                            </a>
                        </li>
                    </ul>
                </div>
                <a href="<?php echo esc_attr( get_the_permalink( $airnews_POST->ID ) ); ?>" class="text-button"><?php echo esc_html__( 'Read More', 'airnews' ); ?></a>
                
                <div class="post-icon-list">
                    <ul>
                        <li>
                            <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php echo esc_html__( 'by ', 'airnews' )?><?php the_author(); ?></a>
                        </li>
                    </ul>
                </div>
            </footer>
    </article>
<?php endif;?>