<!-- Post item -->

<article id="post-<?php the_ID(); ?>" class="post-item flex-columns-2">
    <?php if ( has_post_thumbnail() ) :?>
        <div class="post-thumbnail">
            <div class="caption">
                <?php the_post_thumbnail(  ) ; ?>
            </div>
        </div>
    <?php endif;?>
    <div class="entry-header">
        <div class="entry-meta">
            <ul class="default-list-disk">
                <li>
                    <span class="author-links">
                    <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?></a>
                    </span>
                </li>
                <li>
                    <span class="posted-on">
                        <a href="<?php echo esc_url( get_day_link( get_the_time('Y'), get_the_time('m'), get_the_time('d') ) ) ; ?>" rel="bookmark">
                            <time class="entry-date" ><?php echo esc_html( get_the_date(), 'airnews' ); ?></time>
                        </a>
                    </span>
                </li>
                <li>
                    <span class="cat-links">
                    <?php the_category( esc_html__( ', ', 'airnews' ) ); ?>
                    </span>
                </li>
            </ul>
        </div>
        <h3 class="entry-title">
            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
        </h3>
        <div class="entry-summary"><?php the_excerpt(); ?></div>
    </div>
</article>