<?php
	$thmeg_news = get_theme_mod('news_button_onoff','off');
	if( $thmeg_news == 'on' ) : ?> 
		<?php 
			function airnews_ticker_posts($number_of_posts, $category = '0'){
				if(is_front_page()) {
					$paged = (get_query_var('page')) ? get_query_var('page') : 1;
				}else {
					$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
				}
				$ins_args = array(
						'post_type' => 'post',
						'posts_per_page' => absint($number_of_posts),
						'paged' => $paged,
						'post__not_in' => get_option('sticky_posts'),
						'post_status' => 'publish',
						'orderby' => 'date',
						'order' => 'DESC'
					);

				if (absint($category) >= 0) {
					$ins_args['cat'] = absint($category);
				}

				$all_posts = new WP_Query($ins_args);
				return $all_posts;
				 wp_reset_query(); 
			}
		?>
		<div class="top-news">
		<?php 
			$airnews_category    = get_theme_mod('news_category' ,'');
			$airnews_no_of_posts = get_theme_mod('no_of_news'    ,'');
			$airnews_title       = get_theme_mod('news_title'    ,'');

			$airnews_posts = airnews_ticker_posts( $airnews_no_of_posts, $airnews_category);
			if ( $airnews_posts->have_posts() ) : ?>
			<div class="container">
				<div class="news-title">
					<p><?php echo esc_html( $airnews_title ); ?></p>
				</div>
				<div class="owl-carousel" data-max-items="1" data-item-margin="0" data-autoplay="true">
					<?php while ($airnews_posts->have_posts()) : $airnews_posts->the_post(); ?>
					<div class="item-carousel">
						<p><a href="<?php the_permalink();?>"><?php the_title(); ?></a></p>
					</div>
					<?php endwhile; ?>
				</div>
			</div>
			<?php endif;?>
		</div>
	<?php endif; ?>                  
<!-- logo -->
<div class="logo-wrap logo-info">
	<div class="container">
		<div class="row">
		<?php $thmeg_news = get_theme_mod('header_button_links_onoff','off'); ?>
		<div class="col-md-<?php echo ( $thmeg_news == 'on' ) ? '2' : '12' ; ?>">
			<?php if ( has_custom_logo()) :
				the_custom_logo();
			else : ?>
				<?php if ( display_header_text()==true) : ?>
				<div class="logo-wrap logo-text">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="logo" <?php if( get_header_textcolor() )  {echo 'style="color:#'.esc_attr( get_header_textcolor() ).';"'; }?>  >
					<?php bloginfo( 'title' ); ?>
					<span <?php if( get_header_textcolor() )  {echo 'style="color:#'.esc_attr( get_header_textcolor() ).';"'; }?> ><?php bloginfo( 'description' ); ?></span>
					</a>
				</div>     
				<?php endif; 
			endif; ?>
		</div>
		<?php if( $thmeg_news == 'on' ) : ?>    
			<div class="col-md-10">
				<div class="top-bar-contact">
					<ul>
						<?php 
							$header_bar_link_icon = array( '', 'icon-phone', 'icon-mail', 'icon-location' );                       
							for ($i=1; $i <= 3 ; $i++) :

							$header_bar_link_text1      =   'header_bar_link_text1_'              .   $i  ;
							$header_bar_link_text2      =   'header_bar_link_text2_'              .   $i  ;
							
							$header_bar_link_text1      =   get_theme_mod( $header_bar_link_text1 ,   '' );
							$header_bar_link_text2      =   get_theme_mod( $header_bar_link_text2 ,   '' );

							if( ( !empty( $header_bar_link_text1 ) && !empty( $header_bar_link_text2 ) ) ) : ?>
							<li>
								<?php if ( !empty( $header_bar_link_text1 ) ) :?>
								<p><?php echo esc_html( $header_bar_link_text1 ); ?></p>
								<?php endif;?>

								<?php if ( !empty( $header_bar_link_icon ) ) :?>
								<i class="<?php echo esc_attr( $header_bar_link_icon[$i] ); ?>"></i>
								<?php endif;?>


								<?php if ( !empty( $header_bar_link_text2 ) ) :?>
								<span><?php echo esc_html( $header_bar_link_text2 ); ?></span>
								<?php endif;?> 
							</li>
						<?php endif;
						endfor; ?>
					</ul>
				</div>
			</div>
		<?php endif;?>
		</div>
	</div>
</div>