<?php
  $airnews_slider_onoff = get_theme_mod('slider_onoff','off');
  if( $airnews_slider_onoff == 'on' ) : ?>
      <?php
        function airnews_get_slider_posts($number_of_posts, $category = '0'){
            if(is_front_page()) {
                $paged = (get_query_var('page')) ? get_query_var('page') : 1;
            }else {
                $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
            }
            $ins_args = array(
                    'post_type' => 'post',
                    'posts_per_page' => absint($number_of_posts),
                    'paged' => $paged,
                    'post__not_in' => get_option('sticky_posts'),
                    'post_status' => 'publish',
                    'orderby' => 'date',
                    'order' => 'DESC'
                );

            if (absint($category) >= 0) {
                $ins_args['cat'] = absint($category);
            }

            $all_posts = new WP_Query($ins_args);
            return $all_posts;
            wp_reset_query(); 
        } 
      ?>
      <!-- - - - - - - - - - - - - Owl-Carousel - - - - - - - - - - - - - - - -->
      <div class="carousel-type-1">
        <div class="owl-carousel" data-max-items="3" data-item-margin="30">
          <?php  
              $airnews_slide_no       = get_theme_mod('slide_posts'     , '' );
              $airnews_slide_category = get_theme_mod( 'slide_category' , '' );

              $airnews_slide_posts = airnews_get_slider_posts( $airnews_slide_no, $airnews_slide_category );
              if ( $airnews_slide_posts->have_posts() ) : 
                while ($airnews_slide_posts->have_posts() ) : $airnews_slide_posts->the_post(); ?>
                  
                  <!-- Slide -->
                  <div class="item-carousel" id="post-<?php the_ID(); ?>" >
                    <!-- Carousel Item -->
                    <?php if ( has_post_thumbnail() ) : 
                      the_post_thumbnail( 'airnews-620x500' );
                    else:?>
                      <img class="size-airnews-620x500" src="<?php echo esc_attr( DEFAULT_IMAGE ); ?>" alt="">
                    <?php endif;?>
                    <div class="desc-box">

                      <div class="entry-meta">
                        <ul class="default-list-disk">
                          <li>
                            <span class="posted-on">
                              <a href="<?php echo esc_url( get_day_link( get_the_time('Y'), get_the_time('m'), get_the_time('d') ) ) ; ?>" rel="bookmark">
                                <time class="entry-date" ><?php echo esc_html(get_the_date()); ?></time>
                              </a>
                            </span>
                          </li>
                          <li>
                            <span class="cat-links">
                              <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php echo esc_html__( 'by ', 'airnews' )?><?php the_author(); ?></a>
                            </span>
                          </li>
                        </ul>
                        <h3>
                          <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                        </h3>
                      </div>

                    </div>
                    <!-- /Carousel Item -->
                  </div>
                  <!-- /Slide -->
                  <?php 
                  wp_reset_postdata();  // Restore global post data stomped by the_post().
                endwhile; 
              endif; 
              ?>
            
        </div>
      </div>
      <!-- - - - - - - - - - - - - Owl-Carousel - - - - - - - - - - - - - - - -->
        <?php 
  endif; ?>